<template>
    <div>
        <mind :type="type" :id="id"></mind>
    </div>
</template>
<script>
import mind from './components/mind.vue'
export default{
    components:{
        mind,
    },
    data() {
        return {
            
        }
    },
    computed:{
        type(){//1是产品类别，2是产品，0是全部
            return this.$route.query.type
        },
        id(){
            return this.$route.query.id
        }
    }
}
</script>